DL_SHAPES=Alakzatok
DL_CAPTURE_SHAPE=Alakzat r\u00f6gz\u00edt\u00e9se
DL_CAPTURE_PATTERN=Mint\u00e1zatok r\u00f6gz\u00edt\u00e9se
DL_CAPTURE_COLOR_THEME=Sz\u00edn\u00f6ssze\u00e1ll\u00edt\u00e1s r\u00f6gz\u00edt\u00e9se
DL_CAPTURE_GRADIENT=Sz\u00edn\u00e1tmenet r\u00f6gz\u00edt\u00e9se
//Capture Bevezet\u0151 p\u00e1rbesz\u00e9dpanel
DL_CREATE=Ment\u00e9s a CC Libraries szolg\u00e1ltat\u00e1sba
DL_CLOSE=Bez\u00e1r\u00e1s
//Image Oldal felt\u00f6lt\u00e9se
DL_CAPTURE_SELECT_FILE=F\u00e1jl kiv\u00e1laszt\u00e1sa
DL_CAPTURE_DRAG_DROP=\u00c1th\u00faz\u00e1s F\u00e1jl
DL_CAPTURE_IMAGE_UPLOAD_MSG=Egy k\u00e9p \u00e1th\u00faz\u00e1s\u00e1val vagy felt\u00f6lt\u00e9s\u00e9vel hozhat l\u00e9tre k\u00f6nyvt\u00e1ri kell\u00e9ket.
DL_CAPTURE_UPLOAD_BUTTON=K\u00e9p felt\u00f6lt\u00e9se
DL_CAPTURE_UPLOAD_FROM_COMPUTER=a sz\u00e1m\u00edt\u00f3g\u00e9p\u00e9r\u0151l
DL_UNSUPPORTED_FILE=Sajn\u00e1ljuk, a f\u00e1jl form\u00e1tuma nem t\u00e1mogatott.

//Shape Modul
DL_SHAPE_DETAIL_SLIDER_TITLE=R\u00e9szletnagy\u00edt\u00f3
DL_SHAPE_INVERT=Negat\u00edv
DL_SHAPE_INVERT_SMOOTH=Probl\u00e9mamentes ment\u00e9s
DL_SHAPE_SLIDER_SIZE=Ecsetvon\u00e1s m\u00e9rete
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Forma

//Pattern Modul
DL_PATTERNS=Mint\u00e1zatok
DL_PATTERN_ACCORDION_IMAGE=K\u00e9p
DL_PATTERN_SCALE_SLIDER_TITLE=M\u00e9retez\u00e9s
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=Elforgat\u00e1s
DL_PATTERN_TYPES_ACCORDION_TITLE=Mint\u00e1zat
DL_PATTERN_COLOR_MODE=Sz\u00ednm\u00f3d
DL_PATTERN_MODE_COLOR_TITLE=Sz\u00ednek
DL_PATTERN_MODE_GREYSCALE_TITLE=Sz\u00fcrke\u00e1rnyalatos
DL_PATTERN_OUTPUT_FORMAT_TITLE=Form\u00e1tum
DL_PATTERN_OUTPUT_FORMAT_RASTER=Raszter

//Color Modul
DL_COLORS=Sz\u00ednt\u00e9m\u00e1k
DL_COLOR_MOOD_LABEL=Sz\u00ednhangulat
DL_COLOR_MOODS_COLORFUL=Sz\u00ednes
DL_COLOR_MOODS_BRIGHT=Vil\u00e1gos
DL_COLOR_MOODS_MUTED=N\u00e9m\u00edtva
DL_COLOR_MOODS_DEEP=M\u00e9ly
DL_COLOR_MOODS_DARK=S\u00f6t\u00e9t
DL_COLOR_MOODS_BLANK=Nincs
//Gradient
DL_GRADIENTS=Sz\u00edn\u00e1tmenetek
DL_GRADIENT_STOPS_SLIDER_LABEL=Sz\u00edn\u00e1llom\u00e1sok
DL_SWATCH_COLLECTION_HEADING=SZ\u00cdNT\u00c1RAK

//Capture Bevezet\u0151 p\u00e1rbesz\u00e9dpanel
DL_CAPTURE_INTRO_DIALOG_TITLE=Felv\u00e9telk\u00e9sz\u00edt\u00e9s \u00fatk\u00f6zben
DL_CAPTURE_INTRO_DIALOG_BODY=Alak\u00edtsa k\u00e9peit mobileszk\u00f6z\u00e9n kreat\u00edv \u00e9p\u00edt\u0151elemekk\u00e9 minden terv\u00e9hez.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Alak\u00edtsa k\u00e9peit mobileszk\u00f6z\u00e9n <br/> kreat\u00edv \u00e9p\u00edt\u0151elemekk\u00e9 <br/> minden terv\u00e9hez.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Hivatkoz\u00e1s megnyit\u00e1sa

DL_CAPTURE=L\u00e9trehoz\u00e1s k\u00e9pb\u0151l
DL_SAVED=Mentve
DL_SAVING=Ment\u00e9s a CC Libraries szolg\u00e1ltat\u00e1sba

//ONBOARDING P\u00c1RBESZ\u00c9DEK
DL_ON_BOARDING_DIALOG_CANCEL=\u00datmutat\u00f3 \u00e1tugr\u00e1sa
DL_ON_BOARDING_DIALOG_DONE=K\u00e9sz
DL_ON_BOARDING_DIALOG_NEXT=Tov\u00e1bb
DL_ASSET_TYPE_ON_BOARDING_TITLE=Kell\u00e9kt\u00edpus
DL_ASSET_TYPE_ON_BOARDING_BODY=V\u00e1lassza ki, hogy milyen t\u00edpus\u00fa kell\u00e9ket szeretne kivonni a k\u00e9pb\u0151l.

DL_REFINE_ON_BOARDING_TITLE=Finom\u00edt\u00e1s
DL_REFINE_ON_BOARDING_BODY=Haszn\u00e1lja a szerkeszt\u0151eszk\u00f6z\u00f6ket a kell\u00e9kek finomhangol\u00e1s\u00e1hoz.

DL_SAVE_ON_BOARDING_TITLE=Ment\u00e9s
DL_SAVE_ON_BOARDING_BODY=Mentsen el t\u00f6bb kell\u00e9ket, \u00e9s z\u00e1rja be, amikor k\u00e9sz. A kell\u00e9keket az akt\u00edv k\u00f6nyvt\u00e1rba menti a rendszer.

DL_HELP_URL=https://www.adobe.com/hu/products/capture.html
